import {main} from '@/api'
import request from '@/utils/require'

//手续费列表页
export function statisticalList(page,data) {
    return request({
      url: `${main}/tyJytjbb/sjcbcjPage?pageNum=${page.pageNum}&pageSize=${page.pageSize}`,
      method: 'post',
      data: data || {}
    })
}
//手续费统计表
export function statisticalDetail(data) {
    return request({
      url: `${main}/tyJytjbb/sxfTj?apcc=${data.apcc}`,
      method: 'post',
    })
}
//导出手续费统计表
export function exportDeal(data) {
    return request({
      url: `${main}/tyJytjbb/sxfExport?apcc=${data.apcc}`,
      method: 'post',
      responseType: "blob"
    })
}


